body {
   margin : 0;
   padding : 0;
   font-family : arial, verdana, helvetica, sans-serif;
   color : #000;
   background-color : #fff;
   border:none;
}

ul, ol {

   font-family : arial, verdana, helvetica, sans-serif;
   color : #000;
   background-color : #fff;
}

.line {
   position : absolute;
   top : 5px;
   left : 0px;
}
.logo {
   position : absolute;
   top : 5px;
   right : 5px;
   border:none;
}

a {
   text-decoration : none;
}
.content {
   margin : 0;
   padding : 50px 0px 0px 0px;
}
#navcontainer, .menu , .nav, .counter, .sub_menu {
   display : none;
}

.picr {
    float : right;
    clear : right;
    margin : 5px 5px 5px 10px;
    border:none;
    }
.pic {
    margin : 5px 10px 5px 5px;
    border:none;
    }

.picl {
    float : left;
    clear : left;
    margin : 5px 10px 5px 5px;
    border:none;
    }

.printer {
   padding : 3px 5px;
   margin : 0px;
   border-top : 1px solid #000000;
}

.footer {
    border-top : 1px dashed #000000;
    }

h1 , h2 , h3 , h4 , h5 , h6 {
   font-family : arial, verdana, helvetica, sans-serif;
   color : #000000;
   background-color : transparent;
}